/*     316545 : 장문 텍스트      */
.textarea__316545__ {padding:40px 0 25px;}
.textarea__316545__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316545__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__316545__ .title span {color:#3293da;}

.textarea__316545__ .pc {display:none;}
.textarea__316545__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316545__ {padding:120px 0 70px;}
	.textarea__316545__ p {font-size:20px;}

	.textarea__316545__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__316545__ .pc {display:block;}
	.textarea__316545__ .mb {display:none;}
}

/*     316555 : 장문 텍스트      */
.textarea__316555__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__316555__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316555__ p span {font-weight:700;}
.textarea__316555__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__316555__ .title span {color:#3293da; font-weight:800;}

.textarea__316555__ .pc {display:none;}
.textarea__316555__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316555__ {padding:0px 0 0px;}
	.textarea__316555__ p {font-size:20px;}
	.textarea__316555__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__316555__ .pc {display:block;}
	.textarea__316555__ .mb {display:none;}
}

/*     316565 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__316565__ {padding:0 0 40px;}
.text__316565__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__316565__ {padding:0 0 120px;}

}

/*     316575 : 장문 텍스트      */
.textarea__316575__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__316575__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__316575__ div{width:100%;}
.textarea__316575__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__316575__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__316575__>div>.sun:last-child {margin-bottom:0;}

.textarea__316575__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316575__ p span {color:#3293da; font-weight:800;}
.textarea__316575__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__316575__ .title span {color:#3293da;}

.textarea__316575__ .pc {display:none;}
.textarea__316575__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316575__ {padding:120px 0 120px;}
	.textarea__316575__ p {font-size:20px;}

	.textarea__316575__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__316575__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; flex-direction:row;}
.textarea__316575__ div{width: auto;}
	.textarea__316575__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__316575__>div>div {gap:123px;}

	.textarea__316575__ .pc {display:block;}
	.textarea__316575__ .mb {display:none;}
}

/*     316585 : 장문 텍스트      */
.textarea__316585__ {padding:40px 0 20px;}
.textarea__316585__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316585__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__316585__ .title span {color:#3293da;}

.textarea__316585__ .pc {display:none;}
.textarea__316585__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316585__ {padding:120px 0 60px;}
	.textarea__316585__ p {font-size:20px;}

	.textarea__316585__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__316585__ .pc {display:block;}
	.textarea__316585__ .mb {display:none;}
}

/*     316595 : 한줄 텍스트      */
.text__316595__ {padding:0 0 20px;  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__316595__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__316595__ p span {font-weight:700; color:#3293da;}
.text__316595__ img {margin:0px 0 10px;}
.text__316595__ br{display:none;}
@media all and (min-width:1024px){
.text__316595__ {padding:0 0 40px;  display: flex; justify-content: space-between;}
	.text__316595__ p {font-size:20px}
	.text__316595__ br{display:block;}
}

/*     321435 : 한줄 텍스트      */
.text__321435__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__321435__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__321435__ p span {font-weight:700; color:#3293da;}
.text__321435__ img {margin:0px 0 10px;}
.text__321435__ br{display:none;}
@media all and (min-width:1024px){
.text__321435__ {padding:0 0 120px;  display: flex; justify-content: space-between;}
	.text__321435__ p {font-size:20px}
	.text__321435__ br{display:block;}
}

/*     321415 : 장문 텍스트      */
.textarea__321415__ {padding:0px 0 25px;}
.textarea__321415__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__321415__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__321415__ .title span {color:#3293da;}

.textarea__321415__ .pc {display:none;}
.textarea__321415__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__321415__ {padding:0px 0 70px;}
	.textarea__321415__ p {font-size:20px;}

	.textarea__321415__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__321415__ .pc {display:block;}
	.textarea__321415__ .mb {display:none;}
}

/*     331095 : 장문 텍스트      */
.textarea__331095__{padding:0 0 40px;}
.textarea__331095__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__331095__ >div:last-child {margin-bottom:0px;}
.textarea__331095__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__331095__ p span {font-weight:700;}
.textarea__331095__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__331095__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__331095__ .pc {display:none;}
.textarea__331095__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__331095__{padding:0 0 120px;}
.textarea__331095__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__331095__ p {font-size:20px; line-height:1.5em;}
	.textarea__331095__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__331095__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__331095__ .pc {display:block;}
	.textarea__331095__ .mb {display:none;}
}

/*     331085 : 장문 텍스트      */
.textarea__331085__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710219478.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331085__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331085__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331085__ p span {font-weight:700; color:#3293da;}
.textarea__331085__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331085__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331085__ p br{display:none;}
.textarea__331085__ .pc {display:none;}
.textarea__331085__ .mb {display:block;}

.textarea__331085__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331085__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331085__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331085__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331085__ {padding:120px 0 120px;}
	.textarea__331085__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331085__ p {font-size:20px;}
	.textarea__331085__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331085__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331085__ p br{display:block;}
	.textarea__331085__ .pc {display:block;}
	.textarea__331085__ .mb {display:none;}
}

